var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/users/[id]/assign-role/route.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/[root-of-the-server]__4e0ebc75._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/5bae9_server_app_api_admin_users_[id]_assign-role_route_actions_b8fde8d4.js")
R.m(440643)
module.exports=R.m(440643).exports
